title = "OpenBSD pour tou.te.s"

[permalinks]
"/" = "{{with .Params.slug}}/{{.}}/{{else}}{{.Path}}{{end}}"

[[tasks]]
name = "gemini"
input = [".md", ".gmi"]
output = ".gmi"
template = ".gmi"
preprocess.md = "md2gemini --links copy"
static_dir = "static"
output_dir = "public/gemini"

[[tasks]]
name = "https"
input = [".md", ".gmi"]
output = ".html"
template = ".html"
preprocess.md = "mdtohtml"
preprocess.gmi = "gmnitohtml"
static_dir = "static"
output_dir = "public/https"
